<footer class="site-footer">

  <div class="wrapper">

    <div class="footer-col-wrapper">
      <div class="footer-col footer-col-1">
      </div>

      <div class="footer-col footer-col-2">
      </div>

      <div class="footer-col footer-col-3">
      </div>
    </div>

  </div>

</footer>
<script src="{{ "/assets/js/jquery-3.2.1.min.js" | prepend: site.baseurl }}"    crossorigin="anonymous"></script>
<script src="{{ "/assets/js/bootstrap.min.js" | prepend: site.baseurl }}"       crossorigin="anonymous"></script>
